uuid: 6be2a729-7270-4285-bc72-3f8f1d299fa1
langcode: es
status: true
dependencies:
  module:
    - user
_core:
  default_config_hash: TtD7OuGskOsQfoGyxXkrdtllBpR37J19d5BMQDZWJgA
id: user.compact
label: Compacto
description: ''
targetEntityType: user
cache: true
